@charset "utf-8";
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {margin: 0; padding: 0; } 
fieldset, img {border: none; }
img{vertical-align:top; display:inline-block}
ul, ol {list-style: none; }
input {padding-top: 0; padding-bottom: 0; font-family: "SimSun", "宋体"; }
select, input {vertical-align: middle; }
select, input, textarea {font-size: 12px; margin: 0; }
textarea {resize: none; }
table {border-collapse: collapse; }
body {font: 21px '微软雅黑'; color:#333333 }
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h1,h2,h3 ,h4 ,h5 ,h6{font-weight:normal; }
i,em{font-style: normal;}
a {color: #fff; text-decoration: none; }
.fl{ float:left;}
.fr{ float:right;}
.fix:after{ clear:both; content:"."; height:0px; display:block; overflow:hidden; visibility:hidden }
.fix{*zoom:1;}
.clearfix:after{ clear:both; content:"."; height:0px; display:block; overflow:hidden; visibility:hidden }
.clearfix{*zoom:1;}

.hs{ color:#ebd695}

.dot-bottom {
    width: 0;
    height: 0;
    border-top: 15px solid #00a000;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}  
.dot-left {
    width: 0;
    height: 0;
    border-left: 15px solid #47abc3;
    border-bottom: 15px solid transparent;
    border-top: 15px solid transparent;
} 

.wrap{
	max-width: 1680px;
	min-width: 1200px;
	margin:0 auto;
}
.btncon{ width:100%; text-align:center; padding:50px 0}
.btncon .btn{position:relative;display:inline-block; padding:0 60px;height:58px; line-height:58px;font-size:29px; border-radius:58px;background: linear-gradient(#ff8eb1,#ef338a); color:#fff; box-shadow:0 5px 6px 2px rgba(249,111,163,0.3);-webkit-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    animation: bounce 2s infinite;}



.titlecon{padding:40px 0 40px 0; position:relative; font-size:0; text-align:center}
.titlecon .xian{ display:inline-block; height:115px; width:8px; margin-right:20px; vertical-align:top}
.titlecon .s1{ display:inline-block; vertical-align:bottom; font-size:60px;}
.titlecon .s2{ display:inline-block; vertical-align:top; font-size:115px; line-height:1}

.mr0{ margin-right:0!important}
.banner{ width:100%; height:832px; background:url(../images/banner.jpg) center 0 no-repeat}
.banner .con{ margin:0 auto; width:1200px; height:832px; position:relative}
.banner .con .btncon{ position:absolute; left:0; top:578px; text-align:left; padding-left:215px; box-sizing:border-box;}
.banner .con .p1{ position:absolute; left:0; top:108px;}
.banner .con .p2{ position:absolute; left:70px; top:420px;}

.part1{ width:100%; height:700px; background:url(../images/part1.jpg) center 0 no-repeat}
.part1 .con{ margin:0 auto; width:1200px; height:700px; position:relative}
.part1 .con .p1{ position:absolute; left:500px; top:100px;}
.part1 .con .p2{ position:absolute; left:500px; top:200px; width:650px;}
.part1 .con .p2 p{ text-indent:50px; font-size:25px; line-height:35px; padding-bottom:30px;}

.part2{ width:100%; height:986px; background:url(../images/part2.jpg) center 0 no-repeat}
.part2 .con{ margin:0 auto; width:1200px; overflow:hidden}
.part2 .con .tt1{ padding:130px 0 22px 0; text-align:center}
.part2 .con .p1{ padding:0 22px 0; margin-bottom:30px; font-size:20px; line-height:32px; text-align:center; color:#000000}
.part2 .con .p2{ width:100%; overflow:hidden;}
.part2 .con .p2 .list{ float:left; display:inline; width:278px; margin-right:26px;}

.part3{ width:100%; overflow:hidden}
.part3 .con{ margin:0 auto; width:1200px; position:relative}
.part3 .con .pic{ float:left;}
.part3 .con .txt{ position:absolute;right:57px; width:535px; height:545px}
.part3 .con .xian{ position:absolute; width:100%; height:545px; left:10px; top:-10px; border:2px solid #ef338a}
.part3 .con .txt .t1{ text-align:center; font-size:0; padding:10px 0}
.part3 .con .txt .t1 span{ display:inline-block; padding:0 35px; height:35px; line-height:35px; border-radius:35px; background:#ef338a; font-size:25px; color:#fff;}
.part3 .con .txt .li{ line-height:30px; font-size:20px; background:url(../images/dian.png) 0 5px no-repeat; padding-left:25px;}
.part3 .con .txt .li1{ line-height:30px; font-size:20px; background:url(../images/gou.png) 0 5px no-repeat; padding-left:35px;}
.part3 .con .txt .inlist{ width:510px; height:45px; color:#b6b6b6; font-size:20px; line-height:45px; background:url(../images/input.gif) no-repeat; margin-bottom:10px;}
.part3 .con .txt .inlist .wz{ display:inline-block; margin-left:20px; float:left;}
.part3 .con .txt .inlist input{ float:left; border:0 none; background:none; width:300px; height:45px; line-height:45px; color:#000; font-size:20px; outline:none}

.hx{ width:100%; height:123px; background:url(../images/xian.jpg) center 0 no-repeat}
.part4{ width:100%; overflow:hidden;}
.p4slide{ position:relative; width:100%; height:802px;}
.p4slide .bd li{ width:100%; height:802px;}
.p4slide .bd li .con{ margin:0 auto; width:1200px; height:802px; position:relative}
.p4slide .bd li .con .p1{ padding:125px 0 0 248px; font-size:58px; line-height:1; color:#000}
.p4slide .bd li .con .p2{ padding:20px 0 0 248px; font-size:35px; line-height:1; color:#fe3b8d}
.p4slide .bd li .con .p3{ width:344px;padding:50px 0 0 248px; }
.p4slide .bd li .con .p4{ position:absolute; left:248px; bottom:40px}
.p4slide .hd{ position:absolute; left:50%; width:198px; margin-left:-600px; top:130px}
.p4slide .hd li{ margin-bottom:5px; cursor:pointer}
.p4slide .hd li img{ width:100%; box-sizing:border-box}
.p4slide .hd li.on img{ border:3px solid #ef338a}

.p5slide{ position:relative; width:100%;}
.p5slide .bd li{ width:100%; height:978px;}
.p5slide .hd{ position:absolute; width:100%; text-align:center; font-size:0; left:0; bottom:220px;}
.p5slide .hd li{ display:inline-block; width:20px; height:20px; background:#fff; border-radius:50%; margin-right:15px;}
.p5slide .hd li.on{ background:#ef338a}
.p5slide .btncon{ left:0; position:absolute; bottom:50px;}

.p5slide .bd li .con{ margin:0 auto; width:1200px; height:978px; position:relative}
.p5slide .bd li .con .txt{ position:absolute; left:75px; font-size:25px; line-height:35px; top:330px; color:#fff; width:300px;}
.p5slide .bd li .con .txt .t1{ font-size:35px; line-height:1; padding:0 0 30px 0; text-align:center}

.part6{ width:100%; overflow:hidden}
.p6box{ width:100%; height:1044px; background:url(../images/part6.jpg) center 0 no-repeat}
.p6box .con{ margin:0 auto; width:1200px; height:1044px; position:relative}
.p6box .con .p1{ position:absolute; left:259px; font-size:40px; line-height:1; color:#fff;top:45px; font-weight:700}
.p6box .con .p2{ position:absolute; width:522px; left:115px;top:540px}
.p6box .con .p2 .t1{font-size:40px; line-height:1; color:#f24491; text-align:center; padding-bottom:30px}
.p6box .con .p2 .t2{font-size:25px; line-height:32px; color:#000}

.p6box .con .p3{ position:absolute; width:425px; left:740px;top:665px}
.p6box .con .p3 .t1{font-size:40px; line-height:1; color:#fff; text-align:center; padding-bottom:10px}
.p6box .con .p3 .t2{font-size:25px; line-height:32px; color:#fff; text-align:center}

.p6box .con .btncon{ position:absolute; left:0; bottom:0}

.part7{width:100%; height:978px; position:relative; background:url(../images/part7.jpg) center 0 no-repeat}
.part7 .btncon{ position:absolute; left:0; bottom:70px}
.p7box{ margin:0 auto; width:1200px;}
.p7box .ll{ float:left; width:410px; height:537px; position:relative }
.p7box .rr{ float:right; width:758px;}
.p7box .rr .p1{ width:100%; overflow:hidden; margin-bottom:10px;}
.p7box .rr .p1 a{ float:left; width:247px; margin-right:8px}
.p7box .rr .p1 a img{ display:block; width:100%;}
.p7box .rr .p1 a .txt{ width:100%; height:90px; position:relative; background:#fff;}
.p7box .rr .p1 a .txt span{ position:absolute; width:100%; text-align:center;left:0; top:50%;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);}
.p7box .rr .p1 a .txt span .t1{ font-size:24px; line-height:1; padding-bottom:2px; color:#000}
.p7box .rr .p1 a .txt span .t2{ font-size:24px; line-height:24px; padding-bottom:2px;color:#ff527b}
.p7box .rr .p1 a .txt span .t2 .s1{ display:inline-block; vertical-align:middle; font-size:18px; color:#000}
.p7box .rr .p1 a .txt span .t2 .s2{ display:inline-block; vertical-align:middle; font-size:15px; color:#000}
.p7box .rr .p1 a .txt span .t3{ font-size:16px; line-height:16px; text-decoration:line-through; color:#000}

.p7box .rr .p2{ width:100%; overflow:hidden;}
.p7box .rr .p2 a{ float:left; width:375px; margin-right:8px}
.p7box .rr .p2 a img{ display:block; width:100%;}
.p7box .rr .p2 a .txt{ width:100%; height:90px; position:relative; background:#fff;}
.p7box .rr .p2 a .txt span{ position:absolute; width:100%; text-align:center;left:0; top:50%;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);}
.p7box .rr .p2 a .txt span .t1{ font-size:24px; line-height:1; padding-bottom:2px; color:#000}
.p7box .rr .p2 a .txt span .t2{ font-size:24px; line-height:24px; padding-bottom:2px;color:#ff527b}
.p7box .rr .p2 a .txt span .t2 .s1{ display:inline-block; vertical-align:middle; font-size:18px; color:#000}
.p7box .rr .p2 a .txt span .t2 .s2{ display:inline-block; vertical-align:middle; font-size:15px; color:#000}
.p7box .rr .p2 a .txt span .t3{ font-size:16px; line-height:16px; text-decoration:line-through; color:#000}

.p8box{ width:100%; position:relative}
.p8box_1{ width:100%; height:293px; background:url(../images/p8_1.jpg) center 0 no-repeat}
.p8box_2{ width:100%; height:287px; background:url(../images/p8_2.jpg) center 0 no-repeat}
.p8box_3{ width:100%; height:371px; background:url(../images/p8_3.jpg) center 0 no-repeat}
.p8box .btn{ position:absolute; left:50%;bottom:90px;-webkit-transform: translate(-50%,0);transform: translate(-50%,0);}

.hs1{color:#ff527b}

.light{
	cursor:pointer;
	position: absolute;
	left: -180px;
	top: 0;
	width: 80px;
	height: 100%;
	
	background-image: linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.2),rgba(255,255,255,0));
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.2),rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.2),rgba(255,255,255,0));
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.2),rgba(255,255,255,0));
	background-image: -ms-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.2),rgba(255,255,255,0));
	
	transform: skewx(-25deg);
	-o-transform: skewx(-25deg);
	-moz-transform: skewx(-25deg);
	-webkit-transform: skewx(-25deg);
	-ms-transform: skewx(-25deg);
	
	animation:light_move 3.5s 1s infinite linear ;
	-webkit-animation:light_move 3.5s 1s infinite linear ;
	-moz-animation:light_move 3.5s 1s infinite linear ;
	-o-animation:light_move 3.5s 1s infinite linear ;
	-ms-animation:light_move 3.5s 1s infinite linear ;
}

@keyframes light_move {
0% {left:-180px;}
30%{left:720px}
75%{left:20px;}
100%{left:720px;}
}
@-moz-keyframes light_move {
0% {left:-180px;}
30%{left:720px}
75%{left:20px;}
100%{left:720px;}
}
@-webkit-keyframes light_move {
0% {left:-180px;}
30%{left:720px}
75%{left:20px;}
100%{left:720px;}
}
@-o-keyframes light_move{
0% {left:-180px;}
30%{left:720px}
75%{left:20px;}
100%{left:720px;}
}
@-ms-keyframes light_move{
0% {left:-180px;}
30%{left:720px}
75%{left:20px;}
100%{left:720px;}
}

@keyframes tran{
0% {transform: rotate(-45deg); }
30%{transform: rotate(-30deg); }
100%{transform: rotate(0deg); }}

}

@keyframes movement2 {
    0% {
        -webkit-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }
    25% {
        -webkit-transform: translate(3px,6px);
        transform: translate(3px,6px);
    }
    50% {
        -webkit-transform: translate(6px,-3px);
        transform: translate(6px,-3px);
    }
    75% {
        -webkit-transform: translate(-8px,0px);
        transform: translate(-8px,0px);
    }
    100% {
        -webkit-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }
}
@-webkit-keyframes movement2 {
    0% {
        -webkit-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }
    25% {
        -webkit-transform: translate(3px,6px);
        transform: translate(3px,6px);
    }
    50% {
        -webkit-transform: translate(6px,-3px);
        transform: translate(6px,-3px);
    }
    75% {
        -webkit-transform: translate(-8px,0px);
        transform: translate(-8px,0px);
    }
    100% {
        -webkit-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }
}
/*需要添加的视频css*/
.add-ship{ width:100%; height:100%; background: rgba(0,0,0,0.5); position: fixed; top: 0; left: 0; display:none;}
.add-ship .ClickVideoClose{ position: absolute; top: 10px; right:10px; width:40px; cursor: pointer;}
.add-ship .videoPlay{width:640px; height:360px; padding:0;text-align:left !important; position: absolute; left: 50%; top: 50%;transform:translate(-50%,-50%);}
@media only screen and (max-width: 639px) {
.add-ship .videoPlay{width:414px; height:233px; padding:0;margin:0;}
}
@media only screen and (max-width: 375px) {
.add-ship .videoPlay{width:375px;height:210px; padding:0;margin:0;}
}
@media only screen and (max-width: 320px) {
.add-ship .videoPlay{width:320px;  height:180px; padding:0;margin:0}
}
@-webkit-keyframes bounce {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -6px, 0);
        transform: translate3d(0, -6px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-2px,0);
        transform: translate3d(0,-2px,0);
    }
}

@keyframes bounce {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -6px, 0);
        transform: translate3d(0, -6px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-2px,0);
        transform: translate3d(0,-2px,0);
    }
}
